.container-table {
  box-sizing: border-box;
  box-shadow: 0 4px 10px 0 rgb(0 0 0 / 20%), 0 4px 20px 0 rgb(0 0 0 / 19%);
  padding: 1em;
  text-align: center;
  margin: 1%;
  box-sizing: border-box;
  width: 98%;
}
.device-add-btn {
  border: none;
  outline: none;
  background: #2094f3;
  color: white;
  padding: 12px 18px;
  border-radius: 12px;
}
.device-update-btn {
  border: none;
  outline: none;
  background: #2094f3;
  color: white;
  padding: 7px 15px;
  border-radius: 5px;
  margin-left: auto;
  display: block;
}
.box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  height: 100%;
}
.bg-selector:nth-child(even) {
  background-color: #f0f0f0;
}
.col-md-2 {
  padding: 10px;
  box-sizing: border-box;
}
.font-head-row > div {
  font-weight: 600;
  text-transform: uppercase;
}
.status-btn {
  border: none;
  padding: 5px 15px;
  color: white;
  border-radius: 7px;
}
.bg-red {
  background-color: red;
}
.bg-green {
  background-color: green;
}
.shadow_box {
  box-shadow: 0 4px 10px 0 rgb(0 0 0 / 20%), 0 4px 20px 0 rgb(0 0 0 / 19%);
}
h3 {
  color: #556687;
}
.count-box {
  margin-top: 1em;
  margin-bottom: 1em;
}
select {
  padding: 3px;
}
span {
  color: gray;
}
